/*
Theme Name: Outgro Child
Theme URI: https://nzdigital.co.nz/
Description: A child theme of Outgro Theme
Author: NZ Digital
Author URI: https://nzdigital.co.nz/
Version: 1.0.0
Template: outgro
*/
@import url("../outgro/style.css");
@import url("./fonts.css");
@import url("./responsive.css");
@import url("./index.css");


h1 {
	font-family: 'Futura';
	font-weight: 700;
	font-size: 80px;
	line-height: 1.3;
	color: #FFFFFF;
	text-align: center;
	text-transform: none;
	letter-spacing: 0px;
}

h2 {
	font-family: 'Futura';
	font-weight: 700;
	font-size: 40px;
	line-height: 1.3;
	color: #4A4A4A;
	letter-spacing: 0px;
	text-transform: none;
}

h3 {
	font-family: 'Futura';
	font-weight: 700;
	font-size: 24px;
	color: #4A4A4A;
	text-align: left;
	letter-spacing: 0px;
	text-transform: none;
	font-style: normal;
}

h4 {
	font-family: 'Futura' !important;
	font-size: 20px;
	color: #4A4A4A;
	text-align: left;
	text-transform: none;
}

sub {
	font-size: 12px;
}

p {
	font-family: 'Futura';
	font-weight: 500;
	font-size: 14px;
	color: #4A4A4A;
	line-height: 1.3;
}

.full_width_inner .home-hero {
    background-position: bottom center !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
	min-height: 90vh;
	margin-top: -80px;
}

@media( max-width: 1400px) and ( min-width: 1001px){
	.container_inner {
		display: flex;
    	flex-direction: column;
    	justify-content: center;
    	align-items: center;
	}
	.header_inner_left {
		width: 153px;
    	height: 100px;
    	position: static !important;
	}
	.header_inner_right {
		display: none;
	}
	.full_width_inner .home-hero {
		margin-top: 42px;
	}
}

@media( max-width: 1241px) and ( min-width: 1001px){
	nav.main_menu>ul>li>a {
		font-size: 12px !important;
		padding: 0 13px !important;
	}
}

@media (max-width: 1000px){
	.full_width_inner .home-hero {
	margin-top: -44px;
	min-height: 70vh !important;
	}
}

@media (max-width: 800px){
	.full_width_inner .home-hero {
    margin-top: -80px;
	min-height: 70vh !important;
	}
}

@media (max-width: 600px){
	.full_width_inner .home-hero {
	margin-top: 0px;
	min-height: 65vh !important;
	}
}

@media (max-width: 400px){
	.full_width_inner .home-hero {
	margin-top: 0px;		
	min-height: 60vh !important;
	}
}

@media (max-width: 300px){
	.full_width_inner .home-hero {
	margin-top: 0px;
	min-height: 55vh !important;
	}
}

.full_width_inner .internal-hero {
    background-position: bottom center !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
	min-height: 75vh;
}

@media (max-width: 1000px){
	.full_width_inner .internal-hero {
	min-height: 60vh !important;
	margin-top: -80px;
	}
}

@media (max-width: 800px){
	.full_width_inner .internal-hero {
	min-height: 50vh !important;
	}
}

@media (max-width: 600px){
	.full_width_inner .internal-hero {
	min-height: 45vh !important;
	}
}

@media (max-width: 400px){
	.full_width_inner .internal-hero {
	min-height: 40vh !important;
	}
}

@media (max-width: 300px){
	.full_width_inner .internal-hero {
	min-height: 35vh !important;
	}
}

.text--white,
.white {
	color: #ffffff;
}

.green-system {
	color: #71AB42;
	margin-bottom: 20px !important;
}

.slider-text {
	font-family: 'Futura';
	font-weight: 700;
	font-size: 18px;
	color: #ffffff;
	line-height: 1.2;
	margin-top: 30px;
}

header.fixed, header.fixed_hiding {
	top: 20px;
}

.header_bottom,
header.fixed.scrolled .header_bottom, header.fixed_hiding.scrolled .header_bottom {
	background-color: #323232 !important;
    padding-top: 10px;
    padding-bottom: 10px;
}

nav.main_menu>ul>li>a {
	font-family: 'Futura';
	font-weight: 500;
	font-size: 14px;
	color: #FFFFFF;
	letter-spacing: 1.4px;
	line-height: 23px;
	padding: 0 15px;

}

.nav-green-button {
	position: relative !important;
    display: inline-block !important;
    font-family: Futura;
    text-transform: none;
    font-weight: 700;
    font-size: 14px;
    color: rgb(255, 255, 255);
    letter-spacing: 1px;
    border: 2px solid rgb(113, 171, 66);
    background-color: rgb(113, 171, 66);
    height: 45px;
    line-height: 50px;
    padding: 0px 27px !important;
    border-radius: 23px;
    margin-top: 23px !important;
}

.scrolled .nav-green-button {
	margin-top: 18px !important;
}

.nav-green-button > a {
	line-height: 50px !important;
    font-weight: 700 !important;
}

/*nav.main_menu>ul>li>a:focus {
	border-bottom: 2px solid #71AB42;
}*/

.home-hero {
  display: flex;
  align-items: center;
  justify-content: center;
  background-position:center bottom !important;
  background-size: cover;
  object-fit: cover;
  object-position: center bottom;
  min-height: 350px;
  min-height: 90vh;
}

.internal-hero {
  display: flex;
  align-items: center;
  justify-content: center;
  background-position:center bottom !important;
  background-size: cover;
  object-fit: cover;
  object-position: center bottom;
  min-height: 350px;
  min-height: 80vh;
}


nav.main_menu>ul>li:not(:first-child):before {
	display: none;
}

nav.main_menu>ul>li.menu-green>a {
	color: #71AB42;
	font-weight: 700;
}

/**
* Added by Diego
*/
.column-product > .vc_column-inner {
	padding: 0px 13px !important;
}
nav.main_menu>ul>li.menu--active>.current>.menu-text {
	border-bottom: 5px solid #71AB42;
	padding-bottom: 5px;
}

/*.bullet--circle {
  border-bottom: 2px solid white;
  padding-bottom: 15px;
  position: relative;
  width: 40px;
}

 .bullet--circle::before {
  position: absolute;
  bottom: -6px;
  left: 0;
  height: 10px;
  width: 10px;
  background: white;
  content: "";
  border-radius: 5px;
}

.bullet--circle:before {
  right: 0;
  left: auto;
}*/
.widget_categories ul,
.widget_recent_entries ul,
.bullet--circle {
  list-style:none;
}

.widget_categories ul > li,
.widget_recent_entries ul > li,
.bullet--circle > li{
  position: relative;
}


.bullet--circle > li:before {
  background-color: #FFF;
  content: "";
  display: inline-block;
  height: 1px;
  position: relative;
  vertical-align: middle;
  width: 64px;
  right: 49px;
}

.widget_categories li:before,
.widget_recent_entries li:before {
	background-color: #FFF;
	content: "";
	display: inline-block;
	height: 1px;
	position: absolute;
	vertical-align: middle;
	width: 30px;
	top: 50%;
	left: -50px;
}


/* animation stuf */

.animation__line_1 {
    background-image: url(/wp-content/uploads/2018/11/Outgro-Line-3.svg);
    background-repeat: no-repeat;
    width: 440px;
    height: 280px;
    position: absolute;
    top: 24%;
    right: -24%;
}

.animation__line_2 {
    background-image: url(/wp-content/uploads/2018/11/Outgro-Line-1.svg);
    background-repeat: no-repeat;
    width: 540px;
    height: 420px;
    position: absolute;
    top: 100%;
}

.animation__line_3 {
    background-image: url(/wp-content/uploads/2018/11/Outgro-Line-2.svg);
    background-repeat: no-repeat;
    width: 535px;
    height: 420px;
    position: absolute;
    top: 92%;
    left: -62%;
}

.animation__line_4 {
    background-image: url(/wp-content/uploads/2018/11/Outgro-Line-1.svg);
    background-repeat: no-repeat;
    width: 535px;
    height: 420px;
    position: absolute;
    top: 83%;
    left: 3%;
}

.animation__line_5 {
    background-image: url(/wp-content/uploads/2018/11/Outgro-Line-2.svg);
    background-repeat: no-repeat;
    width: 535px;
    height: 420px;
    position: absolute;
    top: 82%;
    left: -52%;
}

.animation__line_6 {
    background-image: url(/wp-content/uploads/2018/11/Outgro-Line.svg);
    background-repeat: no-repeat;
    width: 535px;
    height: 420px;
    position: absolute;
    top: 93%;
    left: -15%;
}

.animation__line_7 {
    background-image: url(/wp-content/uploads/2018/11/Outgro-Line.svg);
    background-repeat: no-repeat;
    width: 470px;
    height: 420px;
    position: absolute;
    top: 88%;
    right: -3%;
}

.animation__line_8 {
    background-image: url(/wp-content/uploads/2018/11/Outgro-Line.svg);
    background-repeat: no-repeat;
    width: 470px;
    height: 420px;
    position: absolute;
    top: 116%;
    right: 22%;
}

.animation__line_9 {
    background-image: url(/wp-content/uploads/2018/11/Outgro-Line-1.svg);
    background-repeat: no-repeat;
    width: 547px;
    height: 420px;
    position: absolute;
    top: 88%;
    left: 56%;
}

.animation__line_10 {
    background-image: url(/wp-content/uploads/2018/11/Outgro-Line.svg);
    background-repeat: no-repeat;
    width: 535px;
    height: 420px;
    position: absolute;
    top: 112%;
    left: -8%;
}

.animation__line_11 {
    background-image: url(/wp-content/uploads/2018/11/Outgro-Line.svg);
    background-repeat: no-repeat;
    width: 535px;
    height: 420px;
    position: absolute;
    top: 119%;
    left: -10%;
}

@media (max-width: 1200px){
	.animation__line_1, .animation__line_2, .animation__line_3, .animation__line_4, .animation__line_5, .animation__line_6, .animation__line_7, .animation__line_8, .animation__line_9, .animation__line_10, .animation__line_11 {
	display: none !important;
    }
}


.widget_categories li:after,
.widget_recent_entries li:after {
	position: absolute;
	bottom: 8px;
	left: -20px;
	height: 6px;
	width: 6px;
	background: #FFF;
	content: "";
	border-radius: 5px;
}

.bullet--circle > li:after {
   position: absolute;
  bottom: 7px;
  left: 15px;
  height: 5px;
  width: 5px;
  background: #FFF;
  content: "";
  border-radius: 5px;
}

@media (max-width: 480px) {
   .bullet--circle > li:after {
   bottom: 31px !important;
  }
}

/* example tabs */
ul.tabs {
	list-style: none;
	margin: 0;
}
ul.tabs li {display: inline-block;}
ul.tabs a {
	display: block;
	position: relative;
	text-transform: uppercase;
	top: 1px;
	padding: 5px 10px;
	border: 1px solid transparent;
	text-decoration: none;
	font-family: 'Futura' !important;
	color: #4A4A4A;
	font-size: 20px;
	font-weight: 700;
}
ul.tabs a.active {
	border-bottom: 3px solid #71AB42;
}
section.tab {
	display: none;
	margin-bottom: 15px;
	padding: 15px 0;
	font-weight: 500;
    font-size: 14px !important;
    font-family: 'Futura' !important;
    color: #4A4A4A !important;
}
section.tab.active {display: block;}
/* end example tabs */

.news__category {
	display: block;
	position: absolute;
	color: #FFF;
	text-transform: uppercase;
	padding: 8px 20px;
	background-color: rgba(251,176,59,0.3);
}

.latest_post_holder.boxes > ul > li:nth-child(2) .latest_post .latest_post_categories a {
	display: block;
	position: absolute;
	color: #FFF;
	height: 15px;
	text-transform: uppercase;
	padding: 8px 20px;
	background-color: rgba(251,176,59,0.3);
	border-radius: 15px;
	font-size: 12px !important;
	top: -200px;
	white-space: nowrap;
	left: -160px !important;
	line-height: 16px;
	font-weight: 500;
}

.latest_post_holder.boxes > ul > li:nth-child(1) .latest_post .latest_post_categories a {
	display: block;
	position: absolute;
	color: #FFF;
	height: 15px;
	text-transform: uppercase;
	padding: 8px 20px;
	background-color: rgba(251,176,59,0.3);
	border-radius: 15px;
	font-size: 12px !important;
	top: -200px;
	white-space: nowrap;
	left: -166px !important;
	line-height: 16px;
	font-weight: 500;
}

.latest_post_holder.boxes > ul > li:nth-child(3) .latest_post .latest_post_categories a {
	display: block;
	position: absolute;
	color: #FFF;
	height: 15px;
	text-transform: uppercase;
	padding: 8px 20px;
	background-color: rgba(251,176,59,0.3);
	border-radius: 15px;
	font-size: 12px !important;
	top: -200px;
	white-space: nowrap;
	left: -140px !important;
	line-height: 16px;
	font-weight: 500;
}

.text--grey {
	color: #4A4A4A !important;
}

/*.page-id-2 .boxes_image:nth-of-type(2){
	
}*/

/**
	* makes the middle new section bigger
* 
*/

.latest_post_holder.boxes > ul > li:nth-child(2),
.latest_post_holder.boxes > ul > li:nth-child(5) {
	transform: scale(1.1);
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	padding-top: 7px;
}

.latest_post_holder.boxes > ul > li:nth-child(1),
.latest_post_holder.boxes > ul > li:nth-child(3) {
	transform: scaleX(0.95);
	-moz-transform: scaleX(0.95);
	-webkit-transform: scaleX(0.95);
}

/*.page-id-2 .boxes_image:nth-of-type(1),
.page-id-2 .boxes_image:nth-of-type(3) {
	transform: scale(0.95);
	-moz-transform: scale(0.95);
	-webkit-transform: scale(0.95);
}*/

/*
* End Diego styles
*/

.default-row-padding .vc_column_container>.vc_column-inner {
    padding-top: 50px!important;
    padding-bottom: 50px;
}

.help-row-padding .vc_column_container>.vc_column-inner {
    padding-top: 100px!important;
    padding-bottom: 100px;
}

@media (max-width: 768px){
	.help-row-padding .vc_column_container>.vc_column-inner {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
    }
}

.green-product-box {
	background-color: #71AB42;
	padding: 20px 10px;
	box-shadow: 10px 10px 34px 0 rgba(48,48,48,0.27);
	height: 310px;
}

.white-product-box {
	background-color: #ffffff;
	padding: 20px 10px;
	box-shadow: 10px 10px 34px 0 rgba(48,48,48,0.27);
	height: 310px;
}

.product-title {
	font-family: 'Futura';
	font-weight: 700;
	font-size: 18px;
	line-height: 1.3;
	color: #ffffff;	
	margin-top: 20px;
	position: relative;
	bottom: 130px;
}

.case-study-white-box-R {
	background-color: #ffffff;
	padding: 20px 20px;
	box-shadow: 10px 10px 34px 0 rgba(48,48,48,0.27);
	margin-left: 15px;
    height: 400px;
    margin-right: -15px;
}

.case-study-white-box-R:hover {
	transform: scale(1.03);
    background-color: #f1f1f1;
}

.case-study-white-box-L {
	background-color: #ffffff;
	padding: 20px 20px;
	box-shadow: 10px 10px 34px 0 rgba(48,48,48,0.27);
	margin-right: 15px;
    height: 400px;
    margin-left: -15px;
}

.case-study-white-box-L:hover {
	transform: scale(1.03);
    background-color: #f1f1f1;
}

.case-study-white-box-mobile {
	background-color: #ffffff;
	padding: 20px 20px;
	box-shadow: 10px 10px 34px 0 rgba(48,48,48,0.27);
	margin-right: 0px;
    height: inherit !important;
    margin-left: 0px;
}

.farm-cow-padding {
	padding-top: 50px;
	padding-bottom: 50px;
}

.bullet {
	color: #ffffff;
	line-height: 2;
}

.bullet-grey {
	line-height: 2;
}

/*.line-left,
.line-right {
	font-family: 'Futura';
    font-weight: 700;
	font-size: 15px;
	color: #FFFFFF;
	text-align: left;
	margin: 10px 0;
	position: relative;
    margin-bottom: 14px;

}*/

/*.line-left,
.line-right {
  overflow: hidden;
  text-align: center;
}

.line-left:before{
  background-color: #000;
  content: "";
  display: inline-block;
  height: 1px;
  position: relative;
  vertical-align: middle;
  width: 50%;
}

.line-left:before {
  right: 0.5em;
  margin-left: -50%;
}*/

/*h1:after {
  left: 0.5em;
  margin-right: -50%;
}*/

.line-left-black,
.line-right-black {
	font-family: 'Futura';
  font-weight: 700;
	font-size: 15px;
	color: #4A4A4A;
	text-align: left;
	margin: 10px 0;
	position: relative;
  margin-bottom: 14px;

}

.latest_post .date,
.line-left,
.line-left-black {
		padding-left: 44px;
		position: relative;
}

.line-right,
.line-right-black {
		padding-right: 44px;
		position: relative;
}

.line-left:before {
    content: ' ';
    position: absolute;
    display: inline-block;
    width: 40px;
    height: 1px;
    top: 50%;
		left: 0;
		background-color: #FFF;
}

.latest_post .date:before,
.line-left-black:before {
	content: ' ';
	position: absolute;
	display: inline-block;
	width: 40px;
	height: 1px;
	top: 50%;
	left: 0;
	background-color: #000000;
}


.line-right:after {
    content: ' ';
    position: absolute;
    display: inline-block;
    width: 34px;
    height: 1px;
		top: 50%;
		background-color: #FFF;
}

.line-right-black:after {
	content: ' ';
	position: absolute;
	display: inline-block;
	width: 34px;
	height: 1px;
	bottom: 50%;
	background-color: #000000;
	transform: translateY(-50%);
	margin-left: 5px;
}


.green-half-box-home .vc_column-inner {
	padding: 100px 50px;
	margin: -80px 0;
	box-shadow: 10px 10px 34px 0 rgba(48,48,48,0.27);
}

.green-half-box .vc_column-inner {
	padding: 100px 50px;
	margin: -80px 0;
	-webkit-box-shadow: 10px 10px 34px 0 rgba(48,48,48,0.27);
	        box-shadow: 10px 10px 34px 0 rgba(48,48,48,0.27);
	height: 100%;
}

.align-right {
	text-align: right;
}

.vertical-flex {
	display: flex !important;
    align-self: center !important;
}

/* mobile styles bitch  */

.btn-read-more {
	display: none !important;
}

@media (max-width: 480px) {

	.latest_post_holder.boxes > ul > li .latest_post .latest_post_categories a {
		top: -180px !important;
		left: -170px !important;
	}
	
	.btn-read-more {
		display: inline-block !important;
	}

	.hide-on-mobile {
		display: none !important;
	}

	.product-title {
		bottom: 48px !important;
	}

	.center-on-mobile {
		text-align: center !important;
	}

	.left-on-mobile {
		text-align: left !important;
	}
	.green-half-box .vc_column-inner {
		padding: 50px 50px;
	}

	.page-id-31 .image-half-box .vc_column-inner {
		display: none !important;
	}

	.page-id-36 .green-contact-box {
		margin-top: -120px !important;
	}

	#gform_wrapper_2 input[type=button], 
	#gform_wrapper_2 input[type=submit],
	#gform_wrapper_1 input[type=button], 
	#gform_wrapper_1 input[type=submit] {
		padding: 0px !important;
		text-align: center;
	}

	.green-product-box .wpb_wrapper {
		padding-left: 7px !important;
	}

	/* show just one article on news  */
	.latest_post_holder.boxes li:not(:first-child){
		display: none !important;
	}
}

.green-contact-box .vc_column-inner {
	padding: 100px 50px;
	margin-top: 50px;
	box-shadow: 10px 10px 34px 0 rgba(48,48,48,0.27);
}

.image-half-box .vc_column-inner {
		background-position: center;
	background-size: cover;
	object-fit: cover;
	object-position: center;
	min-height: 560px;
	margin: -40px 0;
}

.grey-half-row-background {
	margin: 100px 0 !important;
}

.para-space {
	padding-bottom: 20px !important;
}

.green-button,
#gform_wrapper_2 input[type=button], 
#gform_wrapper_2 input[type=submit]  {
    position: relative;
    display: inline-block;
	font-family: 'Futura';
    text-transform: none;
    font-weight: 700;
    font-size: 14px;
    color: #ffffff;
    letter-spacing: 1px;
    border: 2px solid #71AB42;
    background-color: #71AB42;
    height: 45px;
    line-height: 45px;
    padding: 0 60px;
    border-radius: 23px;
}

/* NEWSLETTER SIGN UP FORM*/

.white-button,
#gform_wrapper_1 input[type=button], 
#gform_wrapper_1 input[type=submit] {
    position: relative;
    display: inline-block;
	font-family: 'Futura';
    text-transform: none;
    font-weight: 700;
    font-size: 14px;
    color: #71AB42;
    letter-spacing: 1px;
    border: 2px solid #ffffff;
    background-color: #ffffff;
    height: 40px;
    line-height: 45px;
    padding: 0 60px;
    border-radius: 23px;
}

#gform_wrapper_1 form {
    margin-left: -100px !important;
}

@media (max-width: 1200px) {
	#gform_wrapper_1 form {
    margin-left: 0px !important;
    }
}



#gform_wrapper_1 input[type=email], 
#gform_wrapper_1 input[type=number], 
#gform_wrapper_1 input[type=password], 
#gform_wrapper_1 input[type=tel], 
#gform_wrapper_1 input[type=text], 
#gform_wrapper_1 input[type=url], 
#gform_wrapper_1 textarea  {
	color: #ffffff;
	background-color: transparent;
	border: 1px solid #ffffff;
	font-family: 'Futura' !important;
    text-transform: none;
    font-weight: 700;
    font-size: 14px !important;
    border-radius: 23px;
	
}

/* CONTACT FORM*/

#gform_wrapper_2 input[type=email], 
#gform_wrapper_2 input[type=number], 
#gform_wrapper_2 input[type=password], 
#gform_wrapper_2 input[type=tel], 
#gform_wrapper_2 input[type=text], 
#gform_wrapper_2 input[type=url], 
#gform_wrapper_2 textarea,
.gform_wrapper select  {
	color: #4A4A4A !important;
	background-color: transparent;
	border: 1px solid #939393;
	font-family: 'Futura' !important;
    text-transform: none;
    font-weight: 700;
    font-size: 14px !important;
    border-radius: 23px !important;
	
}

#gform_wrapper_2 .ginput_container_address input[type=text] {
	margin-top: 16px !important;
}

.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label {
	display: none !important;
}

.gform_wrapper .gfield_checkbox li label, 
.gform_wrapper .gfield_radio li label{
	color: #4A4A4A;
	font-family: 'Futura' !important;
    text-transform: none;
    font-weight: 500;
    font-size: 14px !important;
}

.gchoice_select_all, .gform_wrapper ul.gfield_checkbox li input[type=checkbox]:checked+label, .gform_wrapper ul.gfield_radio li input[type=radio]:checked+label {
    font-weight: 500;
}

.gform_wrapper .top_label .gfield_label {
	display: none !important;
}





/*BLOG */
.latest_post_holder.boxes>ul>li .latest_post p.excerpt {
	font-family: 'Futura' !important;
	font-size: 14px;
	color: #4A4A4A;
	line-height: 20px;
	display: none;
}

/*.latest_post_categories {
	display: none !important;
}*/

.latest_post_holder .post_info_section a, .latest_post_holder .post_info_section span,
.blog_holder article .post_info {
	font-family: 'Futura' !important;
	font-weight: 700;
	font-size: 14px;
	color: #4A4A4A;
	text-align: left;
	font-style: normal;
}

.latest_post_holder.boxes>ul>li .latest_post {
	background-color: transparent;
}

.latest_post_holder, .latest_post_holder>ul {
	margin-top: 30px;
}

.latest_post_holder .boxes_image a .latest_post_overlay {
	background-color: transparent;
}

.latest_post_holder .latest_post_overlay .icon_plus {
	display: none;
}

.latest_post_holder .latest_post_title a:hover {
	border-bottom: 2px solid #71AB42;
	color: #4A4A4A;
}

aside.sidebar .widget h4 {
    font-family: 'Futura' !important;
    font-weight: 700;
    font-size: 24px;
    color: #ffffff;
    text-align: left;
    letter-spacing: 0px;
    text-transform: none;
    font-style: normal;	
    background-color: transparent;
    padding: 0px;
}

aside.sidebar .widget {
    padding: 50px 50px;
    box-shadow: 10px 10px 34px 0 rgba(48,48,48,0.27);
    background-color: #71AB42;
}

.title {
	display: none;
}

aside.sidebar .widget:not(.woocommerce) li a {
	font-family: 'Futura' !important;
    font-weight: 500 !important;
    font-size: 14px !important;
    color: #ffffff !important;
    line-height: 1.3 !important;
    font-style: normal !important;
}


/*FOOTER*/


.footer_top_holder {
	background-color: transparent;
	background-image: url("https://outgro.co.nz/wp-content/uploads/2018/08/footer-image.png");
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: top center !important;
    object-fit: cover;
    object-position: center;
}

.copyright {
	margin-top: 30px;
}


.footer_top_holder p.white {
	font-family: 'Futura';
	font-weight: 700;
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
}
.footer_top_holder .vc_col-sm-3 {
	margin-top: 30px;
}


.footer-menu,
.copyright {
	font-family: 'Futura';
	font-weight: 500;
	font-size: 19px;
	color: rgba(255,255,255,0.80);
	letter-spacing: 0.1px;
	line-height: 2;
}

.footer_bottom_holder {
	display: none;
}

::-moz-selection { background: #71ab42; }
::selection { background: #71ab42; }
